<!doctype html>
<!--My Personal Site, content and design is my all rights reserved copyright, Fred Grott(Fredrick Allan Grott) 2019 -->
 <html lang=en>
 <head>
   <meta charset=utf-8>
   <meta http-equiv=X-UA-Compatible content="IE=edge">
   <meta name=theme-color content=#ffffff><meta name=viewport content="width=device-width, initial-scale=1, maximum-scale=1">
   <meta name=description content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff"><title>Fred Grott</title>

   <link rel="icon" type="image/png" sizes="194x194" href="./assets/ico/favicon-194x194.png">
   <link rel="icon" type="image/png" sizes="192x192" href="./assets/ico/android-chrome-192x192.png">
   <link rel="icon" type="image/png" sizes="16x16" href="./assets/ico/favicon-16x16.png">
   <link rel="manifest" href="/assets/ico/site.webmanifest">
   <link rel="mask-icon" href="/assets/ico/safari-pinned-tab.svg" color="#5bbad5">
   <link rel="shortcut icon" href="./assets/ico/favicon.ico">
   <meta name="msapplication-TileColor" content="#da532c">
   <meta name="msapplication-config" content="/assets/ico/browserconfig.xml">
   <meta name="theme-color" content="#ffffff">

   <meta property="og:image:height" content="157">
   <meta property="og:image:width" content="300">
   <meta property="og:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
   <meta property="og:title" content="Fred Grott's Site">
   <meta property="og:url" content="https://fredgrott.gitlab.io">
   <meta property="og:image" content="https://fredgrott/gitlab.io/assets/images/og-image.jpg">


   <meta name="twitter:card" content="summary_large_image">
   <meta name="twitter:site" content="@fredgrott">
   <meta name="twitter:creator" content="@fredgrott">
   <meta name="twitter:title" content="FredGrott's-Site">
   <meta name="twitter:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
   <meta name="twitter:image" content="/assets/images/twittercardimage.png">
   <meta name="twitter:image:alt" content="fredgrottavatar">

   <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons">
   <link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">

   <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext,vietnamese" rel="stylesheet">
   <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext" rel="stylesheet">

   <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Mono:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=cyrillic,cyrillic-ext,latin-ext,vietnamese" rel="stylesheet">

   <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
   <!-- Custom styles for this template -->
   <link href="./assets/css/custom.css" rel="stylesheet">



   <!-- Open Graph markup goes here -->
     <script type="application/1d+json">
       {
         "@context": "http://schema.org",
         "@type" : "Person",
         "name" : "Fred Grott",
         "url":"https://fredgrott.gitlab.io",
         "sameAs": [
            "https://angel.co/fred-grott",
            "https://www.behance.net/gwsfredgrott",
            "https://bitbucket.org/fredgrott/",
            "https://codepen.io/fredgrott/",
            "https://shareme.deviantart.com",
            "https://dribbble.com/FredGrott",
            "https://www.facebook.com/fredgrott",
            "https://github.com/shareme",
            "https://gitlab.com/fred.grott",
            "https://news.ycombinator.com/user?id=fredgrott",
            "https://keybase.io/fredgrott",
            "https://www.linkedin.com/in/shareme",
            "https://medium.com/@fredgrott",
            "https://www.meetup.com/members/2594666/",
            "https://www.pinterest.com/fredgrott/",
            "https://www.producthunt.com/@fredgrott",
            "https://www.reddit.com/user/fredgrott",
            "https://www.quora.com/Fred-Grott",
            "https://samebug.io/user/259/fredgrott",
            "https://speakerdeck.com/fredgrott",
            "https://stackoverflow.com/users/237740/fred-grott",
            "https://twitter.com/fredgrott",
            "https://www.youtube.com/channel/UCBRREUKFNWIELQ3oBzeXiMA"

          ]
        }
     </script>
     <!-- Google Analytics -->


 </head>
 <body >
   <div class="cover-container d-flex h-70 p-3 mx-auto flex-column">
     <header class="masthead mb-auto">
       <div class="inner">
         <nav class="navbar navbar-expand-lg navbar-light bg-light">
         <h3 class="masthead-brand"><img src="./assets/images/brandfg.png" class="img-fluid pull-xs-left" alt="..."></h3>
         <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
   <span class="navbar-toggler-icon"></span>
 </button>
         <div class="collapse navbar-collapse nav-masthead justify-content-center" id="navbarSupportedContent">
   <ul class="navbar-nav mr-auto">
     <li class="nav-item ">
       <a class="nav-link" href="index.html">Home </a>
     </li>
     <li class="nav-item active">
     <a class="nav-link" href="about.html">About <span class="sr-only">(current)</span></a>
     </li>
     <li class="nav-item">
     <a class="nav-link" href="talks.html">Talks</a>
     </li>
     <li class="nav-item">
       <a class="nav-link" href="showcase.html">Showcase</a>
     </li>
   </ul>

 </div>
</nav>
       </div>
     </header>
     <main role="main" class="inner cover">
       <!-- Main jumbotron for a primary marketing message or call to action -->
       <div class="row">
           <div class="col-sm">
     <div class="card  text-black">


     <div class="card-body">


     <h3 class="card-title text-black">About</h3>
     <h6 class="card-subtitle mb-2 text-muted">on Fred Grott</h6>
     <p class="card-text text-black">I am Fred Grott, a  former Android Developer now using Flutter to make Mobile Apps and Mobile device users awesome!</p>
     <blockquote class="blockquote mb-0">
     <p class="card-text text-muted">Currently, making awesome flutter app stuff. Located in the midwestern United States near Chicago. Think of me as your startup's Dr Jones-IndieJones of Flutter app UI design.</p>
     </blockquote>


     </div>
     </div>
     </div>
</div>
<div class="row">
  <div class="col-sm">
    <div class="card bg-white text-black">


               <div class="card-body">
                 <h4 class="card-title">What is your UX approach to ap design?</h4>
                  <p class="card-text">My approach is similar to Kathy Sierra's approach, except my coming to Learning Theory and such things as CBT and new Neurobiology things is from re-using my unused biology studies from an unfinished Purdue-IUPUI MS Molecular Biology program in order to reset my life in controlling my ADHD via UX in my adhhd inspired workflows and homemade planning software(tiddlywiki-based).</p>
                 </div>
                 </div>

    </div>
    <div class="col-sm">
      <div class="card bg-white text-black">


                 <div class="card-body">
                   <h4 class="card-title">What is your OOP-code approach?</h4>
                    <p class="card-text">I am transitioning to using two different OOP approaches,both Google's implementation of BLOC and Google's beta implementation of Flux for Flutter.</p>
                   </div>
                   </div>

      </div>
  </div>
<div class="row">
  <div class="col-sm">
    <div class="card bg-white text-black">


               <div class="card-body">
                 <h4 class="card-title">What was your dream job as a kid?</h4>
                  <p class="card-text">As a kid, my dream job was a jet fighter pilot. Still not a grownup yet and still playing with code and design and maybe some day some jet fighter flying.</p>
                 </div>
                 </div>

    </div>
    <div class="col-sm">
      <div class="card bg-white text-black">


                 <div class="card-body">
                   <h4 class="card-title">Where did you pick up programming?</h4>
                    <p class="card-text">I picked up several programming languages while growing upincluding assembly. When I attended a BS-MS Molecular Biology program at IUPU-Purdue-at-Indianapolis I ended up being the unofficial TA for the programming classes. If I am not playing with design, than I am playing with code.</p>
                   </div>
                   </div>

      </div>
  </div>
  <div class="row">
    <div class="col-sm">
      <div class="card bg-white text-black">


                 <div class="card-body">
                   <h4 class="card-title">What are your Design Idols?</h4>
                    <p class="card-text">My design idols is somewhat a unique mix of Kai Krause(invented the Bryce Landscape graphic app late 1980s), Kathy Sierra(created the Oreilly Head First programming text series and writes about user interface desing), Donald Norman(Director of the Design Lab at UCSD and author of Designof Everyday Things and his speciality is design research which is termed as cognitive engineeering), Jackob Nielsen(web usuability and cofounder  with Donald Norman at Nilesen Norman Group),  Edward Rolf Tuft(Author of Visual Display), Jean Piaget(Learning Theory), and Alan Kay(OOP theory and Windowing Graphics User Interface design theory). </p>
                   </div>
                   </div>
      </div>
      <div class="col-sm">
        <div class="card bg-white text-black">


                 <div class="card-body">
                   <h4 class="card-title">Why Flutter?</h4>
                    <p class="card-text">Several startups have propositioned me to consider applying for Mobile ReactNative mobile app development. But, I was never really impressed after digging into Facebook ReactNative code with facebook's approach to mobile cross platform development. Than I started digging into Flutter source code and wow its realy fun to use and develop apps and far from the pain of developing UIs in java or kotlin.</p>
                   </div>
                   </div>

        </div>
  </div>
  <div class="row">
    <div class="col-sm">
      <div class="card bg-white text-black">


               <div class="card-body">
                 <h4 class="card-title">Where did you pick up Android java?</h4>
                  <p class="card-text">I am one of the ones that can pick up code and technique from reading other people's code. Did some wokr for failing startups as the choice of opps in NW Indiana is too great. And, let's be honest as if I am currenlty doing awesome flutter you could care less where I picked up if your are an early funded stage startup as long as you can see by my projects that I can hit the ground running.</p>
                 </div>
                 </div>
      </div>
      <div class="col-sm">
        <div class="card bg-white text-black">


                 <div class="card-body">
                   <h4 class="card-title">What tools do you use?</h4>
                    <p class="card-text">Flutter currenlty does not have any wireframes or mockup psds as of yet(mine are in process of being created for both Material and Cupertion widgets), thus I usually draw something up as rough sketch in Inkscape. On the code side using mobile-specific IDEs such as Android Studio and Xcode along with Fork-Git-Client and playing with Docker and Kubernetes CI-server continous builds of apps. Also, getting familiar with two CI-cobntinous build providers tools infrastructure for flutter apps which are Bitrise and codemagic.</p>
                   </div>
                   </div>
        </div>
    </div>
    <div class="row">
      <div class="col-sm">
        <div class="card bg-white text-black">


                 <div class="card-body">
                   <h4 class="card-title">What Startup Opportunity are you seeking?</h4>
                    <p class="card-text">This is where I get very specific as I am  with app and flutter widget demos somewhat better aligned with that early stage startup that just built their alpha backend platform and now with One Million or more in funding are ready to move to the next step of completing the front-end mobile apps on Anddroid, Fushcia, and iOS. You as the a startup cofounder realize of course that the level I have to come in at ie 100k and hit the ground running is cost prohibitive as far as rents in your startup meca geo-location and that allowing me to remote from the Valparaiso-Indiana coWorkSpace called Zoseco with their 24hr access and fiber acccess is somewhat a good move considering the low rents of NW Indiana and the ability to skype at fiber speeds.</p>
                    <p class="card-text">On my part, my understanding is that the projects and tools I create to solve immediate pressing problems with quality best practices solutions in Flutter app design is part of the unwritten contract between me and you as a startup cofounder as far as you allowing me to do this creative remote work-setup rather than overly expensive move to a greater than 25% of gross income rent situaiton which most landlords will mot aprprove of or lease to in fact. And, of course, my style of making sure to go overboard in feedback as the process of learning the communication and feebdack styles that work best for your startup's cofounders and other stakeholders to the flutter mobile apps for your startup. </p>

                   </div>
                   </div>
        </div>
        <div class="col-sm">
          <div class="card bg-white text-black">


                   <div class="card-body">
                     <h4 class="card-title">What as Startup Cofounder can see as your flutter demos?</h4>
                      <p class="card-text">I have several flutter widgets and flutter apps in process, and the list:</p>
                      <ul>
                        <li>
                          <a href="">Flutter Todo App</a>
                        </li>
                        <li>
                          <a href="">RankMyApp Flutter Widget</a>
                        </li>
                        <li>
                        </li>
                      </ul>
                      <p class="card-text">And the other flutter stuff such as tools, talk slides,  and design books I am writing can be found at my <a href="https://gitlab.com/fred.grott">gitlab profile</a></p>
                      <h4 class="card-title">How can I contact you?</h4>
                      <p class="card-text">You can follow me at several places such as follow me <a href="https://twitter.com/fredgrott">@fredgrott on twitter</a>, follow me <a href="http://www.linkedin.com/in/shareme/en">on Linkedin</a>, follow my <a href="https://www.youtube.com/channel/UCBRREUKFNWIELQ3oBzeXiMA"> DesignHacking youtube channel</a> and you can <a href="mailto:fred.grott@gmail.com?subject=our Startup is interested in Fluttter App Design skills">email me</a> at my google email address.</p>
                     </div>
                     </div>
          </div>
      </div>
</main>
<div class="row">
    <div class="col-sm">
        <!-- FOOTER -->
        <footer class="mastfoot mt-auto text-center">
          <p class=""><a href="#">Back to top</a></p>
          <p><a href="https://angel.co/fred-grott"><i class="fab fa-angellist"></i></a><a href="https://www.behance.net/gwsfredgrott"><i class="fab fa-behance"></i></a><a href="https://bitbucket.org/fredgrott/"><i class="fab fa-bitbucket"></i></a><a href="https://codepen.io/fredgrott/"><i class="fab fa-codepen"></i></a><a href="http://shareme.deviantart.com"><i class="fab fa-deviantart"></i></a><a href="https://dribbble.com/FredGrott"><i class="fab fa-dribbble"></i></a><a href="http://www.facebook.com/fredgrott"><i class="fab fa-facebook"></i></a><a href="https://github.com/shareme"><i class="fab fa-github"></i></a><a href="https://gitlab.com/fred.grott"><i class="fab fa-gitlab"></i></a><a href="https://news.ycombinator.com/user?id=fredgrott"><i class="fab fa-hacker-news"></i></a><a href="https://www.instagram.com/fredgrott/"><i class="fab fa-instagram"></i></a><a href="https://keybase.io/fredgrott"><i class="fab fa-keybase"></i></a><a href="http://www.linkedin.com/in/shareme/en"><i class="fab fa-linkedin"></i></a><a href="https://medium.com/@fredgrott"><i class="fab fa-medium"></i></a><a href="https://speakerdeck.com/fredgrott"><i class="fab fa-speaker-deck"></i></a><a href="http://stackoverflow.com/users/237740/fred-grott"><i class="fab fa-stack-overflow"></i></a><a href="https://twitter.com/fredgrott"><i class="fab fa-twitter"></i></a><a href=""><i class="fab fa-xing"></i></a><a href=""><i class="fab fa-youtube"></i></a></p>
          <p>Content and Design is &copy; 2019 Fred Grott(Fredrick Allan Grott), all rights reserved. Terms: Respect all humans and do not do ass-hat stuff. For contacting see <a href="about.html">about</a> page. Trademarks are owned by their respective owners and used in adverb form according to the respective trademark owners terms of licensing and service.
          </p>

        </footer>
    </div>

</div>
</div>


   <script type="text/javascript">

   </script>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
   <script src="https://unpkg.com/popper.js@1.12.6/dist/umd/popper.js" integrity="sha384-fA23ZRQ3G/J53mElWqVJEGJzU0sTs+SvzG8fXVWP+kJQ1lwFAOkcUOysnlKJC33U" crossorigin="anonymous"></script>
   <script src="https://unpkg.com/bootstrap-material-design@4.1.1/dist/js/bootstrap-material-design.js" integrity="sha384-CauSuKpEqAFajSpkdjv3z9t8E7RlpJ1UP0lKM/+NdtSarroVKu069AlsRPKkFBz9" crossorigin="anonymous"></script>
   <script src="assets/js/init.js"></script>
   <script src="assets/js/custom.js"></script>
 </body>
 </html>
